
.theme{
	color: #1f6cdd!important;
}
/*暂定的*/
.common{
	width: 1200px;
	height: 60px;
	line-height: 60px;
	font-size: 16px;
	color: #333;
	overflow: hidden;
	text-align: center;
	margin:0 auto;
	float: left;
}



/*全局的样式*/

.common_content{
	width: 1200px;
	margin:0 auto;
	overflow: hidden;
}
.common_title{
	width: 100%;
	font-size: 32px;
	font-weight: normal;
	color: #333;
	overflow: hidden;
	text-align: center;
	margin:58px auto 10px;
}
.common_main_title{
	width: 100%;;
	font-size:32px;
	font-weight: normal;
	color: #333;
	text-align: center;
	margin:90px auto 20px;
}
.common_secondary_title{
	width: 100%;
	font-size: 16px;
	font-weight: normal;
	color: #666;
	text-align: center;
	margin:0px auto 55px;
	line-height: 20px;
}

.pro_main_title{
	width: 1200px;
	font-size:24px;
	font-weight: normal;
	color: #333;
	text-align: center;
	margin:90px auto 20px;
}
.pro_secondary_title{
	width: 1200px;
	font-size: 14px;
	font-weight: normal;
	color: #666;
	text-align: center;
	margin:0px auto 26px;
}

/*分页*/
.M-box{
	width: 1200px;
	margin:60px auto 90px;
	overflow: hidden;
	text-align: center;
}
.M-box a,.M-box span{
	display: inline-block;
	width: 37px;
	height: 30px;
	background: #f8f8f8;
	line-height: 30px;
	font-size: 16px;
	color: #333;
	text-align: center;
	overflow: hidden;
	/*float: left;*/
	margin-right: 10px;
}
.M-box a.prev{
	width: 74px;
}
.M-box span.active{
	color: #fff;
	background: #1f6cdd;
}
.M-box a.next{
	width: 74px;
	margin-right: 0;
}


.font_height_top{
	margin-top: 74px;
}
.font_height_topa{
	margin-top: 78px;
	margin-bottom: 20px;
}
.font_height_topb{
	margin-bottom:  30px;
}
.font_height_topc{
	margin-bottom:  50px;
}
.margin_bottom{
	margin-bottom: 45px;
}



@media screen and (max-width:991px){
	.common_secondary_title {
	    margin: 0px auto 34px;
	}
}
@media screen and (max-width:641px){
	.common_title{font-size: 26px;margin: 42px auto 2px;}
}